@charset "UTF-8";

/* layout *******/
body {
	text-align:center;
	margin:0;
}
#f {
	width:960px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
}
#banner {}
#main {
	clear:both;
}

/* style *******/
/* colour ******
nav: #8d8a8e
*/


body {
	background-color:#fff;
	color:#000;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size:62.5%;
}

.clear {
	clear:both;
}
p, li {
	font-size:1.3em;
	/*line-height:1.5em;*/
}
h1 {
	font-weight:700;
	font-size:1.5em;
	text-transform:uppercase;
}
h2 {
	font-weight:700;
}
p {
	font-weight:400;
}
strong {
	font-weight:700;
}
.white {
	color:#fff;
}
.red {
	color:#f7403a;
}
#f {}




#banner {
	padding:32px 30px 0 30px;
	width:900px;
	height:100px;
	background-color:#fff;
}
#logof {
	float:left;
	width:259px;
}
#banner h1 {
	width:259px;
	height:70px;
	position:relative;
	margin:0;
	padding:0;
	overflow:hidden;
}
#banner h1 span {
	background:url("images/bg_awep-logo.png");
	position:absolute;
	width:100%;
	height:100%;
}
#callf {
	float:right;
	width:630px;
}
#banner h2 {
	float:right;
	width:600px;
	
	font-size:2.2em;
	text-transform:uppercase;
	text-align:right;
	font-weight:300;
	color:#565757;
	
	margin:0;
	padding:22px 0 0 0;
}
/*#banner h2 span.red {
	color:#f7403a;
}*/
#banner h2 span {
	font-weight:900;
}
#banner h2 span.black {
	color:#000;
}


#nav {
	height:24px;
	background-color:#8d8a8e;
	width:960px;
}
#nav ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#nav li {
	float:left;
	font-size:1.3em;
}
#nav li#navFill {
	border-left:8px solid #fff;
	width:404px;
	line-height:24px;
	
}
#nav li a {
	display:block;
	width:118px;
	padding:0 0 0 12px;
	line-height:24px;
	
	border-right:2px solid #fff;
	background-color:#8d8a8e;
	color:#fff;
	text-decoration:none;
}

#nav li a#services {
	background-color:#130f11;
	padding-left:32px;
}
#nav li a#clients {
	background-color:#3b363a;
}
#nav li a#accreds {
	background-color:#635f63;
}
#nav li a#awegroup {
	background-color:#8d8a8e;
}
#nav li a:hover {
	background-color:#000 !important;
	color:#fff;
}



#imgBarf {
	height:368px;
	border-bottom:10px solid #fff;
}
#imgBar {
	position:relative;
	height:368px;
}
#imgBarContentf {
	width:404px;
	height:368px;
	position:absolute;
	right:0;
	
	border-left:10px solid #fff;
}
#imgBarContent {
	width:340px;
	padding:12px 32px;
	
	position:absolute;
	bottom:0;
	background-color:#000;
	color:#fff;
}
#imgBarContent li {
	float:none;
}
#imgBarContent li a {
	color:#fff;
	text-decoration:none;
	padding:0;
	display:inline;
	background-color:transparent;
	border-right:none;
}
#imgBarContent li a:hover {
	border-bottom:1px dotted #fff;
}
#imgBarContent ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#imgBarContent li {
	background:url(images/li_arrow.png) left no-repeat;
	margin-left:-15px;
	padding-left:15px;
	line-height:2.4em;
}





#contentf {
	background: url("images/bg_contentf.gif") left bottom no-repeat;
}

#contentf h2 {
	text-transform:uppercase;
}
.fauxh2 {
	text-transform:uppercase;
}


#contentLeft {
	float:left;
	width:482px;
	height:280px;
	padding:12px 32px;
	background: url("images/bg_contentf.gif") left bottom no-repeat;
}
#contentLeft h2 {
	font-size:1.3em;
}

#contentLeft a {
	color:#000;
	text-decoration:none;
	font-weight:400;
}
#contentLeft a:hover {
	border-bottom:1px dotted #999;
}
/*#contentLeft p,
#contentLeft li {
	font-weight:300;
}
#contentLeft strong {
	font-weight:400;
}*/
#contentLeft .clCol {
	float:left;
	width:240px;
}
#contentLeft ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#contentLeft li {
	background:url(images/li_arrow.png) left no-repeat;
	margin-left:0;
	padding-left:15px;
	
	float:none;
}


#contentRight {
	float:left;
	width:354px;
	height:280px;
	padding:12px 25px;

	background: url("images/bg_contentf.gif") right bottom no-repeat;
	
	border-left:10px solid #fff;
	position:relative;
}
#contentRight h2 {
	font-size:1.2em;
}
#contentRight a {
	color:#fff;
	text-decoration:none;
}
#contentRight a:hover {
	border-bottom:1px dotted #fff;
}

#contentRight .crCol {
	 float:left;
	 width:176px;
	 
	 background-color:#000;
	 color:#fff;
}



#footer {
	clear:both;
	padding:0 32px;
}
#footer p {
	font-size:1.1em;
	color:#999;
}